#!/usr/bin/python

from World import *

# create the GUI
world = AmoebaWorld()
world.control_panel()

# create the amoeba
amoeba = GuiAmoeba(world)

# wait for the user to do something
world.mainloop()


